## gromit-mpx 1.1

=== debian/changelog ===
gromit-mpx (1.1-1) unstable; urgency=low

  * Initial release 

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 20 Aug 2013 00:53:30 +0200
