=== debian/control ===
Source: gromit-mpx
Section: x11
Priority: optional
Maintainer: Barak A. Pearlmutter <bap@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, libgtk-3-dev
Standards-Version: 3.9.4
Homepage: https://github.com/bk138/gromit-mpx
Vcs-Git: git://git.debian.org/git/collab-maint/gromit-mpx.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gromit-mpx.git

Package: gromit-mpx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GTK based tool to make annotations on screen with multiple pointers
 Gromit-MPX enables you to make annotations on your screen using 
 multiple pointing devices at once.
 .
 This is especially useful when making presentations, to highlight
 things or point out things of interest.
 .
 Gromit-MPX is XInput-Aware, so if you have a graphic tablet you can
 draw lines with different strength, color, erase things, etc.
