=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, libgtk-3-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/bk138/gromit-mpx
-Vcs-Git: git://git.debian.org/git/collab-maint/gromit-mpx.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/gromit-mpx.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/gromit-mpx.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gromit-mpx.git
 
 Package: gromit-mpx
 Architecture: any
