=== debian/watch ===
version=3

https://github.com/bk138/gromit-mpx/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
