=== debian/changelog ===
gromit-mpx (1.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces

  [ Barak A. Pearlmutter ]
  * New upstream release
  * bump to debhelper 11
  * bump policy, no changes required

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 30 Dec 2018 21:09:40 +0000
