=== debian/control ===
Source: gromit-mpx
Section: x11
Priority: optional
Maintainer: Barak A. Pearlmutter <bap@debian.org>
Build-Depends: debhelper (>= 11),
	cmake,
	libgtk-3-dev,
	libappindicator3-dev
Standards-Version: 4.3.0
Homepage: https://github.com/bk138/gromit-mpx
Vcs-Git: https://salsa.debian.org/debian/gromit-mpx.git
Vcs-Browser: https://salsa.debian.org/debian/gromit-mpx

Package: gromit-mpx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GTK+ based tool to make annotations on screen with multiple pointers
 Gromit-MPX enables you to make annotations on your screen using
 multiple pointing devices at once.
 .
 This is especially useful when making presentations, to highlight
 things or point out things of interest.
 .
 Gromit-MPX is XInput-Aware, so if you have a graphic tablet you can
 draw lines with different strength, color, erase things, etc.
