=== debian/changelog ===
gromit-mpx (1.3.1-2~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * Add 01_hotkey-workaround patch.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 08 Sep 2020 13:10:21 -0400

gromit-mpx (1.3.1-1) unstable; urgency=low

  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 05 Aug 2020 12:55:21 +0100
