=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: gromit-mpx
 Section: x11
 Priority: optional
-Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Build-Depends: debhelper (>= 11),
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Barak A. Pearlmutter <bap@debian.org>
+Build-Depends: debhelper-compat (= 13),
 	cmake,
 	libgtk-3-dev,
 	libappindicator3-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/bk138/gromit-mpx
 Vcs-Git: https://salsa.debian.org/debian/gromit-mpx.git
 Vcs-Browser: https://salsa.debian.org/debian/gromit-mpx
