=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_strip:
	dh_strip --no-automatic-dbgsym

execute_after_dh_auto_install:
	@echo "Installed later under different name by dh_installchangelogs:"
	-rm --verbose debian/gromit-mpx/usr/share/doc/gromit-mpx/ChangeLog
