=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: gromit-mpx
 Section: x11
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Barak A. Pearlmutter <bap@debian.org>
+Maintainer: Barak A. Pearlmutter <bap@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	cmake,
 	libgtk-3-dev,
-	libappindicator3-dev
-Standards-Version: 4.5.0
+	libayatana-appindicator3-dev
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/bk138/gromit-mpx
 Vcs-Git: https://salsa.debian.org/debian/gromit-mpx.git
