## gromit-mpx 1.4.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 include(GNUInstallDirs)
 
 set(target_name gromit-mpx)
-set(version 1.4)
+set(version 1.4.1)
 set(CMAKE_EXPORT_COMPILE_COMMANDS ON)
 if(CMAKE_GENERATOR MATCHES "Unix Makefiles|Ninja")
 # some LSP servers expect compile_commands.json in the project root
@@ -17,14 +17,18 @@
 
 set(CMAKE_C_FLAGS  " ${CMAKE_C_FLAGS} -Wall -Wextra -Wno-unused-parameter")
 
-configure_file(build-config.h_cmake_in build-config.h)
-
 find_package(PkgConfig)
 
 pkg_check_modules(gtk3 REQUIRED "gtk+-3.0 >= 3.22")
-pkg_check_modules(appindicator3 REQUIRED "appindicator3-0.1 >= 0.4.92")
 pkg_check_modules(xinput REQUIRED "xi >= 1.3")
 pkg_check_modules(x11 REQUIRED x11)
+pkg_check_modules(appindicator3 "ayatana-appindicator3-0.1 >= 0.5")
+if(NOT appindicator3_FOUND)
+  pkg_check_modules(appindicator3 REQUIRED "appindicator3-0.1 >= 0.4.92")
+  set(APPINDICATOR_IS_LEGACY 1)
+endif()
+
+configure_file(build-config.h_cmake_in build-config.h)
 
 include_directories(
     ${CMAKE_CURRENT_BINARY_DIR}
@@ -70,8 +74,8 @@
 install(FILES data/gromit-mpx.cfg DESTINATION ${CMAKE_INSTALL_SYSCONFDIR}/gromit-mpx)
 install(FILES README.md AUTHORS ChangeLog NEWS.md DESTINATION ${CMAKE_INSTALL_DOCDIR})
 install(FILES gromit-mpx.1 DESTINATION ${CMAKE_INSTALL_MANDIR}/man1)
-install(FILES data/gromit-mpx.png data/gromit-mpx_active.png data/gromit-mpx.xpm DESTINATION ${CMAKE_INSTALL_DATADIR}/pixmaps)
-install(FILES data/net.christianbeier.Gromit-MPX.svg data/gromit-mpx.svg data/gromit-mpx_active.svg DESTINATION ${CMAKE_INSTALL_DATADIR}/icons/hicolor/scalable/apps)
+install(FILES data/net.christianbeier.Gromit-MPX.png data/net.christianbeier.Gromit-MPX.active.png DESTINATION ${CMAKE_INSTALL_DATADIR}/pixmaps)
+install(FILES data/net.christianbeier.Gromit-MPX.svg data/net.christianbeier.Gromit-MPX.active.svg DESTINATION ${CMAKE_INSTALL_DATADIR}/icons/hicolor/scalable/apps)
 install(FILES data/net.christianbeier.Gromit-MPX.appdata.xml DESTINATION ${CMAKE_INSTALL_DATADIR}/metainfo)
 
 configure_file(
