## gromit-mpx 1.4.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 include(GNUInstallDirs)
 
 set(target_name gromit-mpx)
-set(version 1.4.2)
+set(version 1.4.3)
 set(CMAKE_EXPORT_COMPILE_COMMANDS ON)
 if(CMAKE_GENERATOR MATCHES "Unix Makefiles|Ninja")
 # some LSP servers expect compile_commands.json in the project root
