=== debian/changelog ===
gromit-mpx (1.4.3-1) unstable; urgency=medium

  * New upstream version
  * Update standards version to 4.6.1, no changes needed.

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 27 Sep 2022 13:12:09 -0000
