=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	cmake,
 	libgtk-3-dev,
 	libayatana-appindicator3-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/bk138/gromit-mpx
 Vcs-Git: https://salsa.debian.org/debian/gromit-mpx.git
