## gromit-mpx 1.5.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,8 @@
 include(GNUInstallDirs)
 
 set(target_name gromit-mpx)
-set(version 1.4.3)
+set(version 1.5.1)
+set(LOCALE_DOMAIN ${CMAKE_PROJECT_NAME})
 set(CMAKE_EXPORT_COMPILE_COMMANDS ON)
 if(CMAKE_GENERATOR MATCHES "Unix Makefiles|Ninja")
 # some LSP servers expect compile_commands.json in the project root
@@ -18,6 +19,7 @@
 set(CMAKE_C_FLAGS  " ${CMAKE_C_FLAGS} -Wall -Wextra -Wno-unused-parameter")
 
 find_package(PkgConfig)
+find_package(Gettext)
 
 pkg_check_modules(gtk3 REQUIRED "gtk+-3.0 >= 3.22")
 pkg_check_modules(xinput REQUIRED "xi >= 1.3")
@@ -50,8 +52,10 @@
     src/callbacks.h
     src/config.c
     src/config.h
-    src/gromit-mpx.c
-    src/gromit-mpx.h
+    src/drawing.c
+    src/drawing.h
+    src/main.c
+    src/main.h
     src/input.c
     src/input.h
     src/paint_cursor.xpm
@@ -69,6 +73,12 @@
 )
 
 
+GETTEXT_PROCESS_PO_FILES(de ALL PO_FILES po/de.po)
+GETTEXT_PROCESS_PO_FILES(es ALL PO_FILES po/es.po)
+GETTEXT_PROCESS_PO_FILES(fa ALL PO_FILES po/fa.po)
+GETTEXT_PROCESS_PO_FILES(he ALL PO_FILES po/he.po)
+GETTEXT_PROCESS_PO_FILES(it ALL PO_FILES po/it.po)
+
 install(TARGETS ${target_name} RUNTIME DESTINATION ${CMAKE_INSTALL_BINDIR})
 install(FILES data/net.christianbeier.Gromit-MPX.desktop DESTINATION ${CMAKE_INSTALL_DATADIR}/applications)
 install(FILES data/gromit-mpx.cfg DESTINATION ${CMAKE_INSTALL_SYSCONFDIR}/gromit-mpx)
@@ -77,6 +87,11 @@
 install(FILES data/net.christianbeier.Gromit-MPX.png data/net.christianbeier.Gromit-MPX.active.png DESTINATION ${CMAKE_INSTALL_DATADIR}/pixmaps)
 install(FILES data/net.christianbeier.Gromit-MPX.svg data/net.christianbeier.Gromit-MPX.active.svg DESTINATION ${CMAKE_INSTALL_DATADIR}/icons/hicolor/scalable/apps)
 install(FILES data/net.christianbeier.Gromit-MPX.appdata.xml DESTINATION ${CMAKE_INSTALL_DATADIR}/metainfo)
+install(FILES ${CMAKE_CURRENT_BINARY_DIR}/de.gmo DESTINATION ${CMAKE_INSTALL_DATADIR}/locale/de/LC_MESSAGES/ RENAME ${LOCALE_DOMAIN}.mo)
+install(FILES ${CMAKE_CURRENT_BINARY_DIR}/es.gmo DESTINATION ${CMAKE_INSTALL_DATADIR}/locale/es/LC_MESSAGES/ RENAME ${LOCALE_DOMAIN}.mo)
+install(FILES ${CMAKE_CURRENT_BINARY_DIR}/it.gmo DESTINATION ${CMAKE_INSTALL_DATADIR}/locale/it/LC_MESSAGES/ RENAME ${LOCALE_DOMAIN}.mo)
+install(FILES ${CMAKE_CURRENT_BINARY_DIR}/fa.gmo DESTINATION ${CMAKE_INSTALL_DATADIR}/locale/fa/LC_MESSAGES/ RENAME ${LOCALE_DOMAIN}.mo)
+install(FILES ${CMAKE_CURRENT_BINARY_DIR}/he.gmo DESTINATION ${CMAKE_INSTALL_DATADIR}/locale/he/LC_MESSAGES/ RENAME ${LOCALE_DOMAIN}.mo)
 
 configure_file(
     "${CMAKE_CURRENT_SOURCE_DIR}/cmake_uninstall.cmake.in"
