=== debian/changelog ===
gromit-mpx (1.5.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:59:46 +1100

gromit-mpx (1.5.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:51:11 +0000

gromit-mpx (1.5.1-1) unstable; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 23 Oct 2023 11:08:47 +0100

Igromit-mpx (1.5.0-1) unstable; urgency=medium

  * New upstream version
  * Update standards version to 4.6.2, no changes needed.

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 14 Oct 2023 09:48:43 +0100
