=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: gromit-mpx
 Section: x11
 Priority: optional
-Maintainer: Barak A. Pearlmutter <bap@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Barak A. Pearlmutter <bap@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	cmake,
 	libgtk-3-dev,
 	libayatana-appindicator3-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/bk138/gromit-mpx
 Vcs-Git: https://salsa.debian.org/debian/gromit-mpx.git
