## gromit-mpx 1.6.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 include(GNUInstallDirs)
 
 set(target_name gromit-mpx)
-set(version 1.5.1)
+set(version 1.6.0)
 set(LOCALE_DOMAIN ${CMAKE_PROJECT_NAME})
 set(CMAKE_EXPORT_COMPILE_COMMANDS ON)
 if(CMAKE_GENERATOR MATCHES "Unix Makefiles|Ninja")
@@ -78,6 +78,7 @@
 GETTEXT_PROCESS_PO_FILES(fa ALL PO_FILES po/fa.po)
 GETTEXT_PROCESS_PO_FILES(he ALL PO_FILES po/he.po)
 GETTEXT_PROCESS_PO_FILES(it ALL PO_FILES po/it.po)
+GETTEXT_PROCESS_PO_FILES(pt_BR ALL PO_FILES po/pt_BR.po)
 
 install(TARGETS ${target_name} RUNTIME DESTINATION ${CMAKE_INSTALL_BINDIR})
 install(FILES data/net.christianbeier.Gromit-MPX.desktop DESTINATION ${CMAKE_INSTALL_DATADIR}/applications)
@@ -92,6 +93,7 @@
 install(FILES ${CMAKE_CURRENT_BINARY_DIR}/it.gmo DESTINATION ${CMAKE_INSTALL_DATADIR}/locale/it/LC_MESSAGES/ RENAME ${LOCALE_DOMAIN}.mo)
 install(FILES ${CMAKE_CURRENT_BINARY_DIR}/fa.gmo DESTINATION ${CMAKE_INSTALL_DATADIR}/locale/fa/LC_MESSAGES/ RENAME ${LOCALE_DOMAIN}.mo)
 install(FILES ${CMAKE_CURRENT_BINARY_DIR}/he.gmo DESTINATION ${CMAKE_INSTALL_DATADIR}/locale/he/LC_MESSAGES/ RENAME ${LOCALE_DOMAIN}.mo)
+install(FILES ${CMAKE_CURRENT_BINARY_DIR}/pt_BR.gmo DESTINATION ${CMAKE_INSTALL_DATADIR}/locale/pt_BR/LC_MESSAGES/ RENAME ${LOCALE_DOMAIN}.mo)
 
 configure_file(
     "${CMAKE_CURRENT_SOURCE_DIR}/cmake_uninstall.cmake.in"
