=== debian/changelog ===
gromit-mpx (1.6.0-1) unstable; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 14 Mar 2024 09:17:43 +0000

gromit-mpx (1.5.0-1) unstable; urgency=medium

  * New upstream version
  * Update standards version to 4.6.2, no changes needed.

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 14 Oct 2023 09:48:43 +0100
