=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gromit-mpx
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Barak A. Pearlmutter <bap@debian.org>
+Maintainer: Barak A. Pearlmutter <bap@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	cmake,
 	libgtk-3-dev,
