=== debian/changelog ===
gromit-mpx (1.7.0-2) unstable; urgency=medium

  [ Adrian Bunk ]
  * Non-maintainer upload.
  * Backport upstream fix for FTBFS with CMake 4. (Closes: #1112979)

  [ Barak A. Pearlmutter ]
  * Remove now-unnecessary rules-requires-root:no line

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 27 Oct 2025 16:49:31 +0000

gromit-mpx (1.7.0-1) unstable; urgency=medium

  * New upstream version
  * New build dependency on lz4 library

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 11 Sep 2024 11:39:30 +0100
