=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Build-Depends: debhelper-compat (= 13),
 	cmake,
 	libgtk-3-dev,
+	liblz4-dev,
 	libayatana-appindicator3-dev
 Standards-Version: 4.6.2
-Rules-Requires-Root: no
 Homepage: https://github.com/bk138/gromit-mpx
 Vcs-Git: https://salsa.debian.org/debian/gromit-mpx.git
 Vcs-Browser: https://salsa.debian.org/debian/gromit-mpx
