=== debian/watch ===
version=4
https://github.com/bk138/@PACKAGE@/tags (?:.*/)?v?@ANY_VERSION@@ARCHIVE_EXT@
