=== debian/changelog ===
gromit-mpx (1.8.0-1) unstable; urgency=medium

  * New upstream version
  * Update packaging scripts
  * Work around unncessary submodule for git debpush --force=submodule
    which gets a dgit error on the tag2upload server due to
    flatpak/shared-modules having the wrong mode, by using
    debian/source/options to tell the tooling to ignore that directory.
  * bump policy

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 05 Feb 2026 16:17:06 +0000
