=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: gromit-mpx
 Section: x11
-Priority: optional
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	cmake,
 	libgtk-3-dev,
 	liblz4-dev,
 	libayatana-appindicator3-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/bk138/gromit-mpx
 Vcs-Git: https://salsa.debian.org/debian/gromit-mpx.git
 Vcs-Browser: https://salsa.debian.org/debian/gromit-mpx
