=== debian/watch ===
Version: 5

Template: Github
Owner: bk138
Project: @PACKAGE@
